SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 438808 (php-pear-DB-ldap) - Review Request: php-pear-DB-ldap - A DB compliant interface to LDAP servers
Summary: Review Request: php-pear-DB-ldap - A DB compliant interface to LDAP servers
Keywords:
Status: CLOSED WONTFIX
Alias: php-pear-DB-ldap
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-25 12:52 UTC by David Hollis
Modified: 2009-08-03 22:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-01 08:23:02 UTC
Type: ---


Attachments (Terms of Use)

Description David Hollis 2008-03-25 12:52:19 UTC
Spec URL: http://web.davehollis.com:81/packages/php-pear-DB-ldap.spec
SRPM URL: http://web.davehollis.com:81/packages/php-pear-DB-ldap-1.2.0-1.fc8.src.rpm
Description: 
The PEAR::DB_ldap class provides a DB compliant interface to LDAP servers

Comment 1 Remi Collet 2008-08-16 09:50:44 UTC
Please fix the %files

Comment 2 Jason Tibbitts 2008-11-05 16:17:25 UTC
Is anything happening with these tickets?  I recall that someone was supposed to be sponsoring David, but I still see nothing in the account system.  David, are you still interested in submitting these packages?  Do you need someone else to sponsor you?

Comment 3 David Hollis 2008-11-13 18:01:58 UTC
I still haven't found a sponsor.  I would still like to get these packages into Fedora, whether I'm the maintainer or not.

Comment 4 Remi Collet 2008-11-23 08:14:20 UTC
Please answer to all your pending reviews, 
there are work todo in comments on each of them

I will be able to end the reviews and to sponsor you.

Comment 5 Remi Collet 2009-03-01 08:23:02 UTC
No reponse, I close this bug to allow anynody else to submit this package again.


Note You need to log in before you can comment on or make changes to this bug.